.imgleft,
.imgleft20 { float: left; margin: 0 20px 20px 0; clear: both; }
.imgleft10 { float: left; margin: 0 10px 10px 0; clear: both; }

.imgright,
.imgright20 { float: right; margin: 0 0 20px 20px; clear: both; }
.imgright10 { float: right; margin: 0 0 10px 10px; clear: both; }

.loading { background: url('/images/loading.gif') no-repeat center; }

div.msg { background: #1278c7; font-weight: bold; color: #fff; font-size: 13px; padding: 5px 10px; margin: 0 0 20px 0; }

h1.home { color: #121F47 !Important; }

h1 span {	padding: 0 0 0 10px; color: #121F47; }

h1 span.bold { padding: 0; color: #121F47; }

ul.errmsg { margin: 0; padding: 0; }
ul.errmsg li { margin: 0; padding: 0; border: none; width: auto; float: none; }

div.col50p { width: 50%; float: left; }

.hide { display: none; }

.bold { font-weight: bold !Important; }

.noborder {	border: 0 !important; }

.flleft {	float: left !Important; }

.flright { float: right !Important; }

.tcenter { text-align: center !Important; }

.tleft { text-align: left !important; }

.tright { text-align: right !important; }

.err { color: #c00; }

.sharedspacer { height: 20px; }

/* Caption for images that get auto-caption wrapper inside HTML fields */
div.caption { }
/*div.caption { border: 1px solid #DADDE1; padding: 5px; }*/
div.caption img { float: none; margin: 0 0 5px 0; }
div.caption p { font-size: 10px; }

/* Text Icon  Links */
a.arrow, a.arrow2, a.pdf, a.email, a.excel, a.mp3, a.video, a.word, a.rss { line-height: 16px; text-decoration: none; }

a.arrow { background: url(/images/icons/arrow_next.gif) right center no-repeat; font-weight: bold; padding: 1px 11px 1px 0 !Important; }

a.arrow2 { background: url(/images/icons/arrow_prev.gif) left center no-repeat; font-weight: bold;	padding: 1px 0 1px 11px !Important; }

a.pdf { background: url(/images/icons/pdf.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.email {	background: url(/images/icons/email.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.excel {	background: url(/images/icons/excel.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.mp3 {	background: url(/images/icons/MP3.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.video {	background: url(/images/icons/video.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.word { background: url(/images/icons/word.png) center left no-repeat; padding: 1px 0 1px 20px !Important; }

a.rss { background: url(/images/icons/rss.png) center left no-repeat; padding: 1px 0 1px 20px !Important; }

/* padding/margin and clearfixes */

.padd10 { padding: 10px; }
.padd10t { padding-top: 10px; }
.padd10r { padding-right: 10px; }
.padd10b { padding-bottom: 10px; }
.padd10l { padding-left: 10px; }

.padd20 { padding: 20px; }
.padd20t { padding-top: 20px; }
.padd20r { padding-right: 20px; }
.padd20b { padding-bottom: 20px; }
.padd20l { padding-left: 20px; }

.marg10 { margin: 10px; }
.marg10t { margin-top: 10px; }
.marg10r { margin-right: 10px; }
.marg10b { margin-bottom: 10px; }
.marg10l { margin-left: 10px; }

.marg20 { margin: 20px; }
.marg20t { margin-top: 20px; }
.marg20r { margin-right: 20px; }
.marg20b { margin-bottom: 20px; }
.marg20l { margin-left: 20px; }

.clfx10 { height: 10px; clear: both; }
.clfx20 { height: 20px; clear: both; }
.clfx30 { height: 30px; clear: both; }
.clfx40 { height: 40px; clear: both; }

.clfx:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clfx {
	display: inline-block;
}
 
html[xmlns] .clfx {
	display: block;
}
 
* html .clfx {
	height: 1%;
}

/* Debug Panel */

div#debug {
	width: 330px;
	height: 100%;
	overflow: scroll;
	position: fixed;
	right: 0;
	top: 0;
	background: #fff;
	border: 2px solid #ededed;
}

div#debug ul { margin: 5px; padding: 0; }
div#debug ul li { margin: 0; padding: 5px 0; list-style: none; font-size: 10px; text-align: left; border-bottom: 1px solid #ededed; }
div#debug ul li label { float: left; width: 100px; font-weight: bold; }
div#debug ul li input { float: left; border: 1px solid #ededed; padding: 1px; width: 190px; font-size: 11px; }